<DialogueContext.PU_GENPILOT1_CV_LosingFrustration_IG_001_WhyWontYou __id="f13addaf-0a79-4e8f-8828-ac1ef6753e38" __path="libs/foundry/records/dialoguecontextbank/pu/pu_genpilot1.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENPILOT1_CV_LosingFrustration_IG_001_WhyWontYou" speaker="c7a2f481-07d5-4e03-a207-317827783c5a" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENPILOT1_CV_LosingFrustration_IG_001_WhyWontYou" />
  <contents />
  <tags />
</DialogueContext.PU_GENPILOT1_CV_LosingFrustration_IG_001_WhyWontYou>